
Radar HF - Task #1353

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Task # 1156 (Closed): Instalación Estación de TX Sicaya

Instalacion en Sicaya

05/15/2018 02:21 PM - Ramiro Yanque

Status: Closed Start date: 08/14/2018

Priority: Normal Due date: 09/13/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: HF Target 2 Spent time: 2.00 hours

Description

Instalación de la última estación de transmisión HF

Related issues:

Follows Task #1045: Autorizacion  TX - Sicaya Closed 01/15/2018 08/13/2018

Precedes Task #1493: Verificación de desfase en TX Closed 09/17/2018 10/17/2018

History

#1 - 05/15/2018 02:22 PM - Ramiro Yanque

- Due date set to 08/01/2018

- Start date changed from 05/15/2018 to 08/01/2018

- Follows Task #1045: Autorizacion  TX - Sicaya added

#2 - 05/15/2018 02:22 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#3 - 05/15/2018 02:23 PM - Ramiro Yanque

- Due date changed from 08/01/2018 to 08/06/2018

#4 - 08/29/2018 04:06 PM - Ramiro Yanque

- Due date changed from 08/16/2018 to 09/13/2018

- Assignee changed from Luis Vilcapoma to Josemaría Gómez

Se ha postergado la tarea para el 13 de Setiembre del 2018

#5 - 10/02/2018 07:32 PM - Josemaría Gómez

- % Done changed from 0 to 100

Instalación terminada.

Se tendrá que ir cuando se instale la ionosonda para poder pasar los cables de Tx por la pared.

#6 - 10/04/2018 02:17 AM - Ramiro Yanque

- Precedes Task #1493: Verificación de desfase en TX added

#7 - 10/04/2018 02:18 AM - Ramiro Yanque

- Status changed from New to Closed
